
/* Son of Suckerfish Beg */

#nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1.4;
	background: black;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 1px 3px;
	border: 1px solid #990;
	margin: 0;
	z-index:999;
}

#nav a {
	display: block;
	width: 140px;
	w\idth: 105px;
	color: #ecfc71;
	text-decoration: none;
	padding: 2px 7px;
}

/* Display Arrow Indicator */
/* Down */
#nav a.navdown {
	background-image:url('../graphics/navdown_white.gif');
	background-repeat:no-repeat;
	background-position:right center;
}

/* Side */
#nav a.navright {
	background-image:url('../graphics/nav_white.gif');
	background-repeat:no-repeat;
	background-position:right center;
}
/* Menu Main Items */
#nav li {
	float: left;
	padding: 0;
	width: 119px;
}
/* submenu */
#nav li ul {
	position: absolute;
	left: -9999px;
	height: auto;
	width: 160px;
	w\idth: 169px;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}
/* highlight submenu item */
#nav li li {
	padding-right: 10px;
	width: 159px;
}

/* submenu text */
#nav li ul a {
	width: 170px;
	w\idth: 160px;
}

/* Position Currently Viewed Menu Block */
#nav li ul ul {
	margin: -22px 0 0 172px; 
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -9999px;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #999900;
}
/* Son of Suckerfish End */
